Ruby-GNOME2-0.3.0 released

Hi,

Ruby-GNOME2-0.3.0 released.

Changes since version 0.2

If you need more details, see NEWS in the packages.

* Added Ruby/Pango as a core module of Ruby-GNOME2.
* Support GNOME-2.2 environment.
* Ruby/GTK:
- Gtk::AccelGroup#connect_by_path(use Gtk::AccelGroup#connect instead).
- Require Ruby/Pango
* Changed versioning policy.
* Many new classes/methods were added, and fixed some bugs.

Posted by Masao Mutoh 2003-02-09

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks